## nlkt 0.3.2.5

=== share/CMakeLists.txt ===
find_package(Qt5LinguistTools)
foreach (name ru uk)
	qt5_add_translation(QM_FILES ${CMAKE_CURRENT_SOURCE_DIR}/translations/nlkt_${name}.ts)
endforeach()
add_custom_target(translations ALL DEPENDS ${QM_FILES} VERBATIM)
install(DIRECTORY . DESTINATION share/nlkt PATTERN "*.ts" EXCLUDE PATTERN "*CMake*" EXCLUDE)
install(FILES ${QM_FILES} DESTINATION share/nlkt/translations)
