## nlkt 0.3.2.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.11)

project(nlkt)

add_subdirectory(src)
add_subdirectory(share)
