=== src/CMakeLists.txt ===
OPTION(LOCAL "is build local" ON)
if (LOCAL)
	set(PASSED_SHARE_PREFIX "${CMAKE_SOURCE_DIR}/share")
else()
	set(PASSED_SHARE_PREFIX "/usr/share/nlkt")
endif()

set(CMAKE_AUTOMOC ON)
find_package(Qt5Widgets)

include_directories(.)
add_definitions("-D__LINUX")
add_definitions("-DSHARE_PREFIX=\"${PASSED_SHARE_PREFIX}\"")

add_executable(nlkt
	KeyboardWidget.cpp
	RichboxWidget.cpp
	MainWidget.cpp
	FortunesGetter.cpp
	Logic.cpp
	Layout.cpp
	UserProfile.cpp
	ProfileManager.cpp
	StatsWidget.cpp
	StatsLogic.cpp
	main.cpp
	yf/time/time.cpp
	yf/random/random.cpp
	yf/exception/exception.cpp
)
target_link_libraries(nlkt Qt5::Widgets qwt-qt5)

install(TARGETS nlkt DESTINATION bin)
