=== debian/control ===
Source: nlkt
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eugene V. Lyubimkin <jackyf@debian.org>
Build-Depends: dpkg-dev (>= 1.14.17), debhelper (>= 9), cmake,
  qtbase5-dev, qttools5-dev, libqwt-qt5-dev
Standards-Version: 4.1.1
Homepage: http://sf.net/projects/nlkt

Package: nlkt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, fortune-mod, fonts-dejavu-core
Suggests: fortunes, fortunes-ru, fortunes-debian-hints, fortunes-de
Description: non-linear keyboard trainer
 Nlkt is a lightweight keyboard trainer (touch-typing tutor).
 .
 Non-linearness means that the program use dynamic, not static exercises, which
 are based on the current user's progress and mistakes.
 .
 Exercises are built from user's mistakes and fortunes.
 .
 Features: multiple accounts for single user, support for several layouts,
 visual keyboard state, keyboard hints.
